Page MenuHomePhabricator

Demo Phab to Comms
Closed, ResolvedPublic

Description

Meet with Comms and show them Phab's features

Get answers to:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2016, 10:39 PM
ggellerman updated the task description. (Show Details)Nov 14 2016, 10:39 PM
ggellerman updated the task description. (Show Details)
ggellerman triaged this task as Normal priority.Nov 14 2016, 10:41 PM
ggellerman edited projects, added Team-Practices (This-Week); removed Team-Practices.
ggellerman moved this task from To Do to In Progress on the Team-Practices (This-Week) board.
ggellerman updated the task description. (Show Details)Nov 14 2016, 10:49 PM
ggellerman updated the task description. (Show Details)Nov 14 2016, 11:30 PM

Met with Comms on 2016-11-14 and walked them through some other team's boards and discussed general use of Phab

I have one report about usability on a mobile device.

ggellerman updated the task description. (Show Details)Nov 21 2016, 6:45 PM

Per @Awjrichards using Phab on a mobile device is an okay user experience. It is not possible to grab a task and move it to another column. However, it is still possible to achieve that through the "Add Action" dropdown when commenting in a task. Thanks, @Awjrichards!

ggellerman updated the task description. (Show Details)Nov 21 2016, 7:33 PM
ggellerman closed this task as Resolved.Dec 1 2016, 6:33 PM